@charset "UTF-8";
/*******************************
interview共通
*******************************/
section {
  position: relative;
  z-index: 2;
}

.section {
  padding: 120px 0;
}

@media screen and (max-width: 767px) {
  .section {
    padding: 60px 0;
  }
}
.section-inner {
  max-width: 1020px;
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .section-inner {
    padding: 0 30px;
  }
}
.section-ttl-contents {
  display: flex;
  justify-content: center;
  padding-bottom: 40px;
}

.section-ttl-contents .section-ttl {
  display: inline-block;
  text-align: center;
  line-height: 1.4;
  position: relative;
  padding: 0 58px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 46px;
  color: #AA0E0E;
}

.section-ttl-contents .section-ttl span {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .section-ttl-contents .section-ttl {
    font-size: 30px;
    padding: 0 34px;
  }
  .section-ttl-contents .section-ttl span {
    display: block;
  }
}
.section-ttl-contents .section-ttl::before, .section-ttl-contents .section-ttl::after {
  content: "";
  position: absolute;
  top: calc(50% + 5px);
  width: 65px;
  height: 2px;
  background-color: #AA0E0E;
}

.section-ttl-contents .section-ttl::before {
  left: -14px;
  transform: rotate(60deg);
}

.section-ttl-contents .section-ttl::after {
  right: -14px;
  transform: rotate(-60deg);
}

/* インタビュー */
@media screen and (max-width: 767px) {
  .article-contents-wrapper .article-contents:not(:last-of-type) {
    margin-bottom: 40px;
  }
}
.interview-ttl {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
  font-size: 26px;
  line-height: 1.4;
  padding-bottom: 20px;
  font-weight: bold;
  text-align: center;
}

.interview-ttl span {
  display: inline-block;
}

.interview-visual {
  position: relative;
  padding: 0 0 25px;
}

@media screen and (max-width: 767px) {
  .interview-visual {
    padding: 0 0 30px;
  }
  .interview-visual .img {
    max-width: 100%;
    width: 100%;
  }
  .interview-visual .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    display: block;
  }
}
.interview-visual img {
  border-radius: 20px;
}

.interview-meta {
  text-align: center;
  padding: 18px 0 22px;
  position: relative;
}

.interview-meta::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 3px;
  background-image: radial-gradient(circle, #8F7055 1px, transparent 2px);
  background-size: 12px 4px;
  background-repeat: repeat-x;
  background-position: center;
  bottom: 0;
  left: 0;
}

.interview-name {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 4px;
  color: #000!important;
}

.interview-role-label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #AA0E0E;
  border-radius: 50vh;
  padding: 3px 16px 0;
  min-height: 30px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
  gap: 12px;
}

@media screen and (min-width: 768px) {
  .interview-inner {
    padding: 0 30px 30px;
    background-color: #F9F6EF;
    border-radius: 20px;
  }
}

.interview-content {
  padding: 60px 0;
  position: relative;
}

@media screen and (max-width: 767px) {
  .interview-content {
    padding: 30px 0;
  }
}
.interview-content:first-of-type {
  padding-top: 40px;
}

@media screen and (max-width: 767px) {
  .interview-content:first-of-type {
    padding-top: 5px;
  }
}
.interview-content:last-of-type {
  padding-bottom: 25px;
}

.interview-content:not(:first-of-type)::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 3px;
  background-image: radial-gradient(circle, #8F7055 1px, transparent 2px);
  background-size: 12px 4px;
  background-repeat: repeat-x;
  background-position: center;
  top: -1px;
  left: 0;
}

.interview-content .inner {
  display: flex;
  gap: 40px;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .interview-content .inner {
    flex-direction: column;
    gap: 20px;
  }
}
.interview-content .inner.reverse {
  flex-direction: row-reverse;
}

.interview-content .inner figure {
  max-width: 41%;
  width: 100%;
}

.interview-content .inner figure img {
  border-radius: 20px;
}

.interview-content .inner .txt {
  max-width: 55%;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .interview-content .inner.reverse {
    flex-direction: column;
  }
  .interview-content .inner figure {
    max-width: 400px;
    width: 100%;
    height: 230px;
    margin: 0 auto;
  }
  .interview-content .inner figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    display: block;
  }
  .interview-content .inner .txt {
    max-width: 100%;
  }
}
.interview-content .inner .txt * {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .interview-buttons.close-btn-contents ul {
    bottom: 75px;
  }
}

.interview-buttons .btn {
  border: none;
  backface-visibility: hidden;
  transform: translateZ(0);
}
.interview-links {
  width: 100%;
  max-width: 700px;
  margin: 100px auto 0;
}

@media (hover: hover) {
  .interview-link:hover {
    text-decoration: none;
  }
}

.interview-links h3 {
  font-size: 26px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  padding-bottom: 30px;
}

.interview-links ul {
  display: flex;
  justify-content: center;
  gap: 30px;
}

.btn {
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #AA0E0E;
  color: #fff!important;
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
  border-radius: 50vh;
  padding: 2px 40px 0 24px;
  text-decoration: none;
  position: relative;
}

.btn::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 50vh;
  top: calc(50% - 11px);
  right: 15px;
}

.btn::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-top: 2px solid #AA0E0E;
  border-right: 2px solid #AA0E0E;
  transform: translate(-50%, -50%) rotate(45deg);
  top: calc(50% - 1px);
  right: 20px;
}

@media screen and (max-width: 767px) {
  .interview-links ul {
    flex-direction: column;
    gap: 70px;
  }
}